I get the following error
a version mismatch exists between NICI and VPtunnel
Kernel NICI not found

I have reloaded the NICI on my laptop with version 2.60 but it still does
not work.

My system config is Server config:
NBM version 3.8.3 Nici 2.6.6
for the laptop Is
Windows 2000sp4 Nici 2.6.0

This started after appling SP3 to the boardermanager server. Which NICI do
I use???